@charset "utf-8";
/* CSS Document */

@media only screen and (max-width : 480px) 
{

#header_container
{
		float:left;
		width:100%;
			
			
}

#logo
{
		float:left;
		width:90%;
		margin:10px 0 0 10px;
			
		
			
}

#phone-number
{
		float:left;
		width:90%;
		margin:0 1% 1% 2%;
		font-size:23px;
		font-weight:bold;
		color:#039;			
}

#phone-number p
{
		
		color:#000;
		font-weight:bold;
		font-size:20px;
		margin:0;
		padding:0 0 0 10px;
}

/**************** SLOGAN ******************/
#slogan
{
		float:left;
		width:100%;
		height:auto;
		margin:10px 0 0 0;
}

#experience
{
		float:left;
		width:90%;
		margin:0 0 10px 20px;
}

#experience p
{
		font-size:18px;
		margin:20px 0 20px 0;
		
}

#master-member
{
		float:left;
		width:90%;
		margin:0 0 10px 10px;
}

#member-numbers
{
		float:left;
		width:90%;
		margin:0 0 10px 30px;
}


/********************* TOP NAVIGATION ****************************/
#top-nav
{
		float:left;
		width:90%;
			
			
		
}


/*************** TOP MENU***********************/
ul.menu-list a
{
		display:block;
		padding: 10px;
		color:#053168;
		text-decoration:none;
		font-weight:bold;
		border-right:1px solid #FFF;
		text-transform:uppercase;
		width:200px;
		margin-bottom:10px;
}

/******************** TOGGLE MENU ***************/
#top-nav ul 
{
    display: none;
    list-style: none;
    margin-left:20px;
    padding-left: 0;
    margin-bottom: 0;
}


#top-nav ul.expanded 
{
    display: block;
}

#top-nav li a 
{
    display: block;
    padding: 5px 0 5p 10px;
    text-decoration: none;
	width:240px;
	margin:10px 0 0 0;
	
}

#top-nav .menu_button 
{
    display: block;
    text-align:center;
	font-size:20px;
    color:#000;
	font-weight:bold;
    text-decoration: none;
	margin-bottom:10px;
}

#top-nav .menu_button:hover 
{
    color: #999;
    text-decoration: none;
}



/*************** TOP CONTENT *******************/
#top-content
{
		float:left;
		width:90%;
		
}


/************************** BANNER FLASH ANIMATION *******************/
#banner_container
{
		float:left;
		width:95%;
		margin:10px 0 10px 10px;
		
			
			
		
}


/*************** SERVICES CONTAINER *******************/
#services-container
{
		float:left;
		width:90%;
		height:auto;
		margin:10px 0 10px 20px;
		
		
}


/*********************************** LEFT CONTENT **********/
#leftcontent 
{
		
		width: 90%;
		float:left;
		margin:1% 0 0 1%;
		padding:0;
			
}

.home-boxes
{
		float:left;
		width:90%;
		margin:10px 0 0 0;
		
}

#leftcontent  h1
{
		font-size:16px;
		padding-left:2%;
}

#leftcontent h2
{
		font-size:16px;
		padding-left:4%;
		margin:0;
}


#leftcontent p
{
		padding-left:5%;
}


#services1
{
		float:left;
		width:90%;
		margin:10px 10px 10px 0;
		
}

#services1 img
{
		width:90%;
}


#services2
{
		float:left;
		width:90%;
		margin:10px 10px 10px 0;
		
}

#services3 img
{
		width:90%;
}


#services3
{
		float:left;
		width:90%;
		margin:10px 10px 10px 0;
		
}

#services-container .services h2
{
		font-size:13px;
}



/*************************** RIGHT CONTENT ****************/
#rightcontent
{
		float: left;
		width: 90%;
		padding-bottom: 10px;
		margin:2% 0 2% 1%;
			
}


#quick-contact
{
		float:left;
		width:90%;
		margin:2.5% 0 2% 5%;
		
}

.links
{
		float:left;
		width:90%;
		margin:10px 10px 15px 10px;
}

/*************** MAIN CONTENT *******************/
#main-content
{
		float:left;
		width:98%;
		height:auto;
		margin:10px 0 10px 10px;
		
}



/*************** CONTACT CONTAINER *******************/
#contact-container
{
		float:left;
		width:95%;
		height:auto;
		margin:0;
		
		
}

/*************** ADDRESS *******************/
#address
{
		float:left;
		width:90%;
		height:auto;
		margin:10px 0 10px 10px;
		
}

/*************** CONTACT FORM *******************/
#contact-form
{
		float:left;
		width:90%;
		height:auto;
		margin:10px 0 10px 10px;
		
		
}

span.email
{
		font-size:15px;
}

}